 EXEC p_AlterColumn 'T_FA_CHANGEMODE', 'FNAME', 'NVARCHAR(100)', 'NOT NULL', '0010', ''' ''';

 EXEC p_AlterColumn 'T_FA_CHANGEMODE', 'FFULLNAME', 'NVARCHAR(100)', 'NOT NULL', '0010', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_FA_CHANGEMODE' AND KSQL_COL_NAME ='FTYPE') 
 ALTER TABLE T_FA_CHANGEMODE ADD (FTYPE VARCHAR(10) DEFAULT ' ' NOT NULL );